# List of source files containing translatable strings.
# Copyright (C) 1995 Free Software Foundation, Inc.

./src/dar_suite/dar_slave.cpp
./src/dar_suite/dar_suite.cpp
./src/dar_suite/dar_suite.hpp
./src/dar_suite/dar.cpp
./src/dar_suite/config_file.hpp
./src/dar_suite/dar_manager.cpp
./src/dar_suite/dar.hpp
./src/dar_suite/line_tools.cpp
./src/dar_suite/dar_xform.cpp
./src/dar_suite/no_comment.hpp
./src/dar_suite/command_line.cpp
./src/dar_suite/dar_cp.cpp
./src/dar_suite/hide_file.cpp
./src/dar_suite/crit_action_cmd_line.cpp
./src/dar_suite/line_tools.hpp
./src/dar_suite/no_comment.cpp
./src/dar_suite/config_file.cpp
./src/dar_suite/command_line.hpp
./src/dar_suite/hide_file.hpp
./src/dar_suite/crit_action_cmd_line.hpp
./src/examples/prime.cpp
./src/examples/factoriel.cpp
./src/examples/formula.cpp
./src/libdar/tronc.hpp
./src/libdar/tuyau_global.hpp
./src/libdar/tlv_list.hpp
./src/libdar/mask_list.hpp
./src/libdar/criterium.hpp
./src/libdar/data_tree.hpp
./src/libdar/mycurl_slist.cpp
./src/libdar/crypto.hpp
./src/libdar/mask_list.cpp
./src/libdar/wrapperlib.hpp
./src/libdar/trontextual.hpp
./src/libdar/archive_version.cpp
./src/libdar/cat_directory.hpp
./src/libdar/storage.cpp
./src/libdar/erreurs.hpp
./src/libdar/secu_memory_file.cpp
./src/libdar/get_version.hpp
./src/libdar/ea_filesystem.hpp
./src/libdar/user_interaction.hpp
./src/libdar/cat_file.hpp
./src/libdar/tlv_list.cpp
./src/libdar/pile_descriptor.hpp
./src/libdar/limitint.cpp
./src/libdar/shell_interaction_emulator.hpp
./src/libdar/null_file.hpp
./src/libdar/crypto_asym.cpp
./src/libdar/user_interaction_callback.cpp
./src/libdar/trivial_sar.cpp
./src/libdar/compressor_zstd.cpp
./src/libdar/escape_catalogue.cpp
./src/libdar/cat_ignored.hpp
./src/libdar/user_interaction_callback5.cpp
./src/libdar/shell_interaction_emulator.cpp
./src/libdar/cat_prise.cpp
./src/libdar/crypto.cpp
./src/libdar/filesystem_restore.cpp
./src/libdar/proto_generic_file.hpp
./src/libdar/cat_device.cpp
./src/libdar/zapette_protocol.cpp
./src/libdar/filtre.cpp
./src/libdar/archive_options5.hpp
./src/libdar/filesystem_specific_attribute.hpp
./src/libdar/libdar_xform.hpp
./src/libdar/filesystem_specific_attribute.cpp
./src/libdar/filesystem_tools.cpp
./src/libdar/cat_door.cpp
./src/libdar/fichier_libcurl.hpp
./src/libdar/statistics.hpp
./src/libdar/fsa_family.cpp
./src/libdar/cat_chardev.hpp
./src/libdar/integers.cpp
./src/libdar/i_database.hpp
./src/libdar/mycurl_protocol.cpp
./src/libdar/shell_interaction.hpp
./src/libdar/infinint.hpp
./src/libdar/slice_layout.cpp
./src/libdar/cat_device.hpp
./src/libdar/cat_detruit.hpp
./src/libdar/i_archive.cpp
./src/libdar/cat_nomme.hpp
./src/libdar/candidates.hpp
./src/libdar/libdar_slave.hpp
./src/libdar/real_infinint.hpp
./src/libdar/proto_compressor.hpp
./src/libdar/filesystem_hard_link_read.cpp
./src/libdar/memory_file.hpp
./src/libdar/catalogue.cpp
./src/libdar/compile_time_features.hpp
./src/libdar/criterium.cpp
./src/libdar/mycurl_easyhandle_sharing.cpp
./src/libdar/filesystem_ids.cpp
./src/libdar/database_aux.hpp
./src/libdar/tronc.cpp
./src/libdar/terminateur.hpp
./src/libdar/user_interaction.cpp
./src/libdar/database_archives.hpp
./src/libdar/compression.cpp
./src/libdar/cat_etoile.cpp
./src/libdar/tools.cpp
./src/libdar/cat_status.hpp
./src/libdar/semaphore.cpp
./src/libdar/zstd_module.hpp
./src/libdar/crc.hpp
./src/libdar/cat_delta_signature.cpp
./src/libdar/hash_fichier.cpp
./src/libdar/trontextual.cpp
./src/libdar/entrepot_libcurl.cpp
./src/libdar/label.hpp
./src/libdar/ea_filesystem.cpp
./src/libdar/cat_lien.cpp
./src/libdar/header_version.hpp
./src/libdar/statistics.cpp
./src/libdar/cat_ignored.cpp
./src/libdar/cat_inode.hpp
./src/libdar/cat_eod.hpp
./src/libdar/i_entrepot_libcurl.cpp
./src/libdar/tronconneuse.hpp
./src/libdar/escape.cpp
./src/libdar/erreurs.cpp
./src/libdar/archive_options_listing_shell.hpp
./src/libdar/capabilities.cpp
./src/libdar/thread_cancellation.cpp
./src/libdar/delta_sig_block_size.hpp
./src/libdar/int_tools.cpp
./src/libdar/compressor.hpp
./src/libdar/datetime.hpp
./src/libdar/filesystem_hard_link_read.hpp
./src/libdar/i_libdar_xform.cpp
./src/libdar/elastic.cpp
./src/libdar/generic_to_global_file.hpp
./src/libdar/tronconneuse.cpp
./src/libdar/candidates.cpp
./src/libdar/crit_action.hpp
./src/libdar/archive_aux.hpp
./src/libdar/macro_tools.cpp
./src/libdar/filtre.hpp
./src/libdar/mycurl_easyhandle_node.hpp
./src/libdar/mask.cpp
./src/libdar/tuyau.cpp
./src/libdar/cache.hpp
./src/libdar/tuyau.hpp
./src/libdar/user_interaction5.hpp
./src/libdar/compress_module.hpp
./src/libdar/zapette.cpp
./src/libdar/generic_file.cpp
./src/libdar/op_tools.cpp
./src/libdar/generic_file_overlay_for_gpgme.cpp
./src/libdar/tlv.cpp
./src/libdar/bzip2_module.hpp
./src/libdar/database_header.hpp
./src/libdar/entrepot_local.cpp
./src/libdar/header.cpp
./src/libdar/entrepot_libcurl5.hpp
./src/libdar/etage.hpp
./src/libdar/compression.hpp
./src/libdar/archive_num.cpp
./src/libdar/cache_global.hpp
./src/libdar/crypto_sym.hpp
./src/libdar/gf_mode.cpp
./src/libdar/generic_rsync.cpp
./src/libdar/defile.cpp
./src/libdar/cat_all_entrees.hpp
./src/libdar/archive_version.hpp
./src/libdar/cat_file.cpp
./src/libdar/delta_sig_block_size.cpp
./src/libdar/database_header.cpp
./src/libdar/mycurl_param_list.cpp
./src/libdar/tuyau_global.cpp
./src/libdar/sar_tools.cpp
./src/libdar/i_archive.hpp
./src/libdar/header_flags.hpp
./src/libdar/archive_listing_callback.hpp
./src/libdar/filesystem_hard_link_write.hpp
./src/libdar/real_infinint.cpp
./src/libdar/limitint.hpp
./src/libdar/fichier_local.hpp
./src/libdar/zapette_protocol.hpp
./src/libdar/ea.hpp
./src/libdar/heap.hpp
./src/libdar/block_compressor.hpp
./src/libdar/slave_zapette.hpp
./src/libdar/cat_inode.cpp
./src/libdar/fsa_family.hpp
./src/libdar/sparse_file.hpp
./src/libdar/cat_entree.hpp
./src/libdar/capabilities.hpp
./src/libdar/erreurs_ext.hpp
./src/libdar/lzo_module.cpp
./src/libdar/cat_mirage.hpp
./src/libdar/archive.hpp
./src/libdar/cat_tube.cpp
./src/libdar/list_entry.hpp
./src/libdar/cat_entree.cpp
./src/libdar/mycurl_easyhandle_node.cpp
./src/libdar/cat_mirage.cpp
./src/libdar/compress_block_header.cpp
./src/libdar/user_interaction5.cpp
./src/libdar/filesystem_diff.hpp
./src/libdar/sar.cpp
./src/libdar/user_group_bases.hpp
./src/libdar/cat_ignored_dir.cpp
./src/libdar/header.hpp
./src/libdar/filesystem_hard_link_write.cpp
./src/libdar/erreurs_ext.cpp
./src/libdar/mycurl_slist.hpp
./src/libdar/fichier_global.cpp
./src/libdar/mask.hpp
./src/libdar/header_flags.cpp
./src/libdar/proto_tronco.hpp
./src/libdar/header_version.cpp
./src/libdar/wrapperlib.cpp
./src/libdar/compressor_zstd.hpp
./src/libdar/cat_blockdev.hpp
./src/libdar/int_tools.hpp
./src/libdar/semaphore.hpp
./src/libdar/deci.cpp
./src/libdar/bzip2_module.cpp
./src/libdar/op_tools.hpp
./src/libdar/archive5.cpp
./src/libdar/archive_options.cpp
./src/libdar/entrepot_local.hpp
./src/libdar/parallel_block_compressor.cpp
./src/libdar/thread_cancellation.hpp
./src/libdar/pile.cpp
./src/libdar/elastic.hpp
./src/libdar/cat_delta_signature.hpp
./src/libdar/archive_options_listing_shell.cpp
./src/libdar/cat_nomme.cpp
./src/libdar/list_entry.cpp
./src/libdar/filesystem_ids.hpp
./src/libdar/mem_ui.hpp
./src/libdar/compile_time_features.cpp
./src/libdar/archive_options.hpp
./src/libdar/archive_summary.cpp
./src/libdar/cat_etoile.hpp
./src/libdar/user_interaction_callback.hpp
./src/libdar/data_dir.cpp
./src/libdar/crypto_segment.hpp
./src/libdar/cat_signature.hpp
./src/libdar/data_tree.cpp
./src/libdar/i_database.cpp
./src/libdar/escape.hpp
./src/libdar/parallel_block_compressor.hpp
./src/libdar/get_version.cpp
./src/libdar/cat_signature.cpp
./src/libdar/range.cpp
./src/libdar/sar_tools.hpp
./src/libdar/filesystem_restore.hpp
./src/libdar/fichier_global.hpp
./src/libdar/filesystem_diff.cpp
./src/libdar/range.hpp
./src/libdar/user_group_bases.cpp
./src/libdar/cat_ignored_dir.hpp
./src/libdar/path.cpp
./src/libdar/entrepot.hpp
./src/libdar/terminateur.cpp
./src/libdar/crc.cpp
./src/libdar/slave_zapette.cpp
./src/libdar/parallel_tronconneuse.hpp
./src/libdar/smart_pointer.hpp
./src/libdar/crypto_module.hpp
./src/libdar/mem_ui.cpp
./src/libdar/database.cpp
./src/libdar/gzip_module.hpp
./src/libdar/cat_detruit.cpp
./src/libdar/path.hpp
./src/libdar/libdar_xform.cpp
./src/libdar/cache.cpp
./src/libdar/xz_module.cpp
./src/libdar/libdar5.cpp
./src/libdar/crypto_sym.cpp
./src/libdar/storage.hpp
./src/libdar/libdar.hpp
./src/libdar/filesystem_backup.hpp
./src/libdar/scrambler.hpp
./src/libdar/libdar_slave.cpp
./src/libdar/database.hpp
./src/libdar/block_compressor.cpp
./src/libdar/lz4_module.cpp
./src/libdar/secu_string.hpp
./src/libdar/tools.hpp
./src/libdar/database5.cpp
./src/libdar/libdar5.hpp
./src/libdar/deci.hpp
./src/libdar/scrambler.cpp
./src/libdar/xz_module.hpp
./src/libdar/mem_block.cpp
./src/libdar/zapette.hpp
./src/libdar/macro_tools.hpp
./src/libdar/cat_lien.hpp
./src/libdar/secu_string.cpp
./src/libdar/generic_file_overlay_for_gpgme.hpp
./src/libdar/lz4_module.hpp
./src/libdar/mycurl_easyhandle_sharing.hpp
./src/libdar/i_libdar_xform.hpp
./src/libdar/compress_block_header.hpp
./src/libdar/parallel_tronconneuse.cpp
./src/libdar/entree_stats.cpp
./src/libdar/gzip_module.cpp
./src/libdar/lzo_module.hpp
./src/libdar/i_entrepot_libcurl.hpp
./src/libdar/gf_mode.hpp
./src/libdar/integers.hpp
./src/libdar/database_options.hpp
./src/libdar/database_listing_callback.hpp
./src/libdar/compressor.cpp
./src/libdar/memory_file.cpp
./src/libdar/pile_descriptor.cpp
./src/libdar/cat_blockdev.cpp
./src/libdar/entrepot.cpp
./src/libdar/pile.hpp
./src/libdar/entrepot_libcurl.hpp
./src/libdar/archive_aux.cpp
./src/libdar/ea.cpp
./src/libdar/crypto_asym.hpp
./src/libdar/slice_layout.hpp
./src/libdar/entree_stats.hpp
./src/libdar/sar.hpp
./src/libdar/mycurl_protocol.hpp
./src/libdar/fichier_libcurl.cpp
./src/libdar/cygwin_adapt.hpp
./src/libdar/contextual.hpp
./src/libdar/archive.cpp
./src/libdar/mycurl_param_list.hpp
./src/libdar/archive_num.hpp
./src/libdar/cache_global.cpp
./src/libdar/database5.hpp
./src/libdar/secu_memory_file.hpp
./src/libdar/generic_rsync.hpp
./src/libdar/contextual.cpp
./src/libdar/cat_prise.hpp
./src/libdar/etage.cpp
./src/libdar/mem_block.hpp
./src/libdar/user_interaction_blind.cpp
./src/libdar/datetime.cpp
./src/libdar/hash_fichier.hpp
./src/libdar/cat_door.hpp
./src/libdar/nls_swap.hpp
./src/libdar/generic_file.hpp
./src/libdar/shell_interaction.cpp
./src/libdar/filesystem_tools.hpp
./src/libdar/data_dir.hpp
./src/libdar/escape_catalogue.hpp
./src/libdar/cat_directory.cpp
./src/libdar/archive5.hpp
./src/libdar/fichier_local.cpp
./src/libdar/tlv.hpp
./src/libdar/user_interaction_blind.hpp
./src/libdar/crit_action.cpp
./src/libdar/sparse_file.cpp
./src/libdar/defile.hpp
./src/libdar/cat_chardev.cpp
./src/libdar/filesystem_backup.cpp
./src/libdar/archive_summary.hpp
./src/libdar/label.cpp
./src/libdar/trivial_sar.hpp
./src/libdar/cat_tube.hpp
./src/libdar/catalogue.hpp
./src/libdar/zstd_module.cpp
./src/libdar/user_interaction_callback5.hpp
./src/check/all_features.cpp
./src/check/padder.cpp
./src/python/pybind11_libdar.cpp
./src/testing/test_mycurl_param_list.cpp
./src/testing/test_elastic.cpp
./src/testing/test_truncate.cpp
./src/testing/test_storage.cpp
./src/testing/test_parallel_tronconneuse.cpp
./src/testing/testtools.hpp
./src/testing/test_limitint.cpp
./src/testing/test_mask.cpp
./src/testing/test_hash_fichier.cpp
./src/testing/test_path.cpp
./src/testing/test_filesystem.cpp
./src/testing/test_hide_file.cpp
./src/testing/test_cache.cpp
./src/testing/test_erreurs.cpp
./src/testing/testtools.cpp
./src/testing/test_range.cpp
./src/testing/test_infinint.cpp
./src/testing/test_block_compressor.cpp
./src/testing/test_datetime.cpp
./src/testing/test_tronc.cpp
./src/testing/test_sar.cpp
./src/testing/test_heap.cpp
./src/testing/test_compressor.cpp
./src/testing/test_entrepot_libcurl.cpp
./src/testing/test_libdar.cpp
./src/testing/test_scrambler.cpp
./src/testing/test_terminateur.cpp
./src/testing/test_deci.cpp
./src/testing/test_generic_file.cpp
./src/testing/test_catalogue.cpp
./src/testing/test_escape.cpp
./src/testing/test_tuyau.cpp
./src/testing/test_rsync.cpp
./src/testing/test_crypto_asym.cpp
./src/testing/test_smart_pointer.cpp
./src/testing/test_tronconneuse.cpp
./src/testing/moving_file.cpp
./src/testing/test_blowfish.cpp
./src/testing/test_mask_list.cpp
